Jump to content

Recommended Posts

Hola buenos días

Necesito el archivo PHP.INI para poder una sentencia para que funcione el módulo de todopago en mi tienda y no lo en cuentro por ningun lado.

Instalación

Una vez descargado y descomprimido el plugin actualizado, tienes que seguir estos simples pasos para completar la instalación: 

1. Copiá el directorio todopago al directorio prestashop/modules de tu proyecto.

2. Ingresá al administrador de tu tienda (Backend Prestashop) y luego a Administración>Módulos. Buscá el módulo Todo Pago y presioná instalar. Es posible que aparezca un cartel de advertencia que deberás aceptar para continuar con la instalación. 

3. Ingresá a configurar el módulo Todo Pago con tus credenciales de acceso. 

Te recordamos que es necesario que se encuentre activa la extensión php_soap.dll dentro del archivo de configuración php.ini para que funcione la conexión con la API.

Share this post


Link to post
Share on other sites

Hola como estas? Estoy teniendo el mismo problema. 

Me podras decir como lo arreglaste??

Saludos y Gracias!!

Share this post


Link to post
Share on other sites

Hola, les consulto, estoy intentando implementar el módulo de TodoPago en la versión PS 1.7.5,  el back-end funciona perfecto, pero en el front-end cuando me debe llevar al formulario de pago me tira un error 500, no encuentra la página, alguien sabe que puede estar pasando?  El módulo de TodoPago dice que soporta la versión 1.6..  no la versión 1.7..  Alguno lo pudo implementar sobre las últimas versiones de PS?  Gracias! 

Share this post


Link to post
Share on other sites
On 9/17/2019 at 6:01 PM, diegovanz said:

Hola, les consulto, estoy intentando implementar el módulo de TodoPago en la versión PS 1.7.5,  el back-end funciona perfecto, pero en el front-end cuando me debe llevar al formulario de pago me tira un error 500, no encuentra la página, alguien sabe que puede estar pasando?  El módulo de TodoPago dice que soporta la versión 1.6..  no la versión 1.7..  Alguno lo pudo implementar sobre las últimas versiones de PS?  Gracias! 

Hola Diego!, lo pudiste hacer andar? gracias!

Share this post


Link to post
Share on other sites

Es increíble! y como lograste instalarlo, porque a mi ni siquiera me deja subirlo al de la 1.6, y si lo copio en el directorio modules, tampoco lo detecta para configurarlo.

Que problema presenta actualmente el que lograste modificar?

Muchas gracias por tu respuesta!

Share this post


Link to post
Share on other sites

Hola, alguien tiene el modulo de todo pago ? No lo encuentro por ningun lado, el que hay es para la version 1.6 por lo que vi

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More